/*** Ahsan ***/


/*************************/


/**    Generic Close    **/


/*************************/

.hotel-listing {
    padding-top: 43px;
    position: relative;
}

.hotel-listing .adBlock {
    margin: 0 0 40px !important;
}


/* .hl_lft_navbar { padding:0 22px 0 0; } */

.hl_lft_navbar .fieldWrap {
    width: 100%;
    border-left: none;
    border-bottom: solid 1px #dfdfdf
}

.hl_lft_navbar .fieldWrap:last-child {
    border: none;
}

.hl_lft_navbar .fieldWrap .icon {
    width: 24px;
    margin: -12px 0 0;
}

.search-data ul li .icon {
    position: static !important;
    margin: 0 !important;
}

.edit_icon {
    width: 24px;
    margin: -12px 0 0;
    position: absolute;
    top: 50%;
    right: 16px;
    cursor: pointer;
}

.hl_lft_navbar .form-control {
    height: 68px;
    padding: 15px 48px;
    color: #949494;
    font-weight: 300;
    font-size: 20px;
}

.hl_lft_navbar .search_btn {
    position: inherit;
    width: 100%;
    height: 58px;
}

.lft_map {
    margin: 24px 0;
}

.lft_map {
    height: 123px;
    background: #fff url('https://cdngtwys.theentertainerme.com/web/assets/images/map-img.png')no-repeat center center;
    background-size: cover;
}

.lft_sort_sec {
    margin-bottom: 24px;
    padding: 24px 22px;
}

h2.lft_main_title {
    font-size: 26px;
    color: #282828;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 16px;
    margin: 0;
}

.more-filter a {
    display: block;
    font-size: 26px;
    color: #282828;
    padding-bottom: 16px;
}

h3.lft_inner_title {
    font-size: 21px;
    color: #282828;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 16px;
    margin: 0;
}

.more-filter i {
    font-style: normal;
    font-weight: 900;
    padding-left: 10px;
}


/******/


/** left Filter  **/

.listing-sec-inner .sltBox {
    border: 0;
    margin: -1px 0 0;
}

.lft_filter_otr {
    margin-bottom: 24px;
    padding: 24px 22px;
}

.lft_filter_inner {
    height: 465px;
    overflow: hidden;
}

.lft_filter_inner .closeText {
    cursor: pointer;
    font-weight: 500;
    display: inline-block;
}

.lft_filter_inner.show-filter {
    height: auto !important;
}

.lft_filter_inner.show-filter:after {
    content: '';
    clear: both;
    display: block;
}

.more-filter a.hide {
    display: none;
}

.show-filter~.more-filter a.show {
    display: none;
}

.show-filter~.more-filter a.hide {
    display: inline-block;
}

.search_form {
    margin: 8px 0 42px;
}

.search_form .icon {
    top: 50%;
    left: 16px;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    position: absolute;
}

.search_form .icon img {
    width: 100%;
    display: block;
}

.search_form .form-control {
    height: 58px;
    color: #282828;
    font-size: 16px;
    font-weight: 300;
    border-radius: 0;
    border: solid 1px #0095bc;
    padding: 15px 20px 15px 50px;
}

.search_form .form-control::-webkit-input-placeholder {
    color: #949494
}

.search_form .form-control:-moz-placeholder {
    color: #949494
}

.search_form .form-control::-moz-placeholder {
    color: #949494;
    opacity: 1
}

.search_form .form-control:-ms-input-placeholder {
    color: #949494
}


/*****  Rang-Slider ******/

.range_slider {
    padding: 10px 0;
    position: relative;
    padding-bottom: 77px;
    margin: 0 3px 0 13px;
}

.ui-slider {
    height: 3px;
    border-radius: 1.5px;
    border: none;
    background: #f1f1f1;
    position: relative;
}

.ui-slider::before {
    content: '';
    width: 100vw;
    border-radius: 1.5px;
    background: #f1f1f1;
    margin: 0 -30px;
    height: 3px;
    display: block;
}

.value {
    height: 17px;
    display: block;
    font-family: 'museo_sans', Arial, sans-serif !important;
    font-size: 14px;
    color: #282828;
    font-weight: 700;
    text-align: center;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -7px;
}

span.price-range-max.value {
    margin-left: 0;
    right: 0;
    left: auto;
}

.price-range-both.value {
    width: 160px;
    margin: 0;
    top: 16px;
    text-align: left;
}

.price-range-both {
    display: none;
}

.value i {
    font-style: normal;
}

div.ui-slider-range.ui-widget-header {
    height: 3px;
    border-radius: 1.5px;
    border: none;
    background-color: #0095bc;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: #0095bc;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.20);
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border-radius: 50%;
    font-size: 21px;
    border: none;
    width: 16px;
    height: 16px;
    background: #0095bc;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default:focus {
    outline: none;
}

span.ui-slider-handle.ui-corner-all.ui-state-default:focus {
    outline: none;
}

.check_hl_type {
    padding-bottom: 55px;
}

#rng_vals{
    display: none;
}

.aminies {
    margin-bottom: 55px;
}

.check_aminies_outer {
    overflow: hidden;
    height: 160px;
}

.check_aminies_outer.show-all {
    height: auto;
}

.aminies_check_list b {
    display: inline-block;
    width: 20px;
    margin-right: 12px;
    text-align: center;
}

.aminies_check_list b img {
    max-width: 100%;
    width: 100%;
    display: block;
    margin: auto;
}

.aminies_check_list input:checked~label {
    font-weight: 700;
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -ms-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
}

.aminies-show-btn {
    display: inline-block;
    padding: 10px 0
}

.aminies-show-btn a {
    width: auto;
    height: 24px;
    line-height: 24px;
    display: inline-block;
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/btm-arrow.png')no-repeat right center;
    background-size: 24px 24px;
    padding-right: 30px;
    font-size: 14px;
    font-weight: 500;
    color: #0095bc;
}

.aminies-show-btn a.hide {
    padding-right: 24px;
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/up-arrow.png')no-repeat right center;
    background-size: 24px 24px;
    display: none;
}

.show-all~.aminies-show-btn a.show {
    display: none;
}

.show-all~.aminies-show-btn a.hide {
    display: inline-block;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 0 0 0 0;
}


/****  Right detail Section *****/

.hotel_list {
    cursor: pointer;
    overflow: hidden;
    background: #fff;
    margin: 0 0 24px 0;
    box-shadow: 0 1px 12px 0 rgba(133, 133, 133, 0.23);
    -webkit-box-shadow: 0 1px 12px 0 rgba(133, 133, 133, 0.23);
    -moz-box-shadow: 0 1px 12px 0 rgba(133, 133, 133, 0.23);
    -o-box-shadow: 0 1px 12px 0 rgba(133, 133, 133, 0.23);
    -ms-box-shadow: 0 1px 12px 0 rgba(133, 133, 133, 0.23);
}

.hotel_list.active,
.hotel_list:hover {
    outline: solid 4px #0095bc;
}

.hotel_img {
    width: 188px;
    height: 163px;
    display: block;
    position: relative;
    overflow: hidden;
    float: left
}

.hotel_img img {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    object-fit: cover;
}

.hotel_img .ribbon {
    width: 118px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 0;
}

.hotel_img .ribbon .text {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 16px;
    position: absolute;
    text-transform: uppercase;
    padding: 3px 18px 3px 4px;
}

.hote_list_detail {
    padding: 16px;
    overflow: hidden;
}

.h_list_head {
    /* height: 74px; */
}

.hote_list_detail h2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 5px;
}

.h_list_pric_booking {
    display: flex;
    align-items: flex-end;
    height: 84px;
}

.h_list_pricing {
    justify-content: flex-start;
    flex-grow: 1;
}

.hotel-price {
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    color: #282828;
    display: block;
}

.hotel-price del {
    color: #949494;
    line-height: 20px;
    display: block;
}

.hotel-price strong {
    font-size: 26px;
    font-weight: 700;
    line-height: 30px;
    display: block;
}

.h_list_booking {
    justify-content: flex-end;
}

.booking-btn {
    width: 188px;
    height: 46px;
    line-height: 28px;
    padding: 10px;
    text-transform: uppercase;
    text-align: center;
    border: none;
}


/***********************/


/** Holet Listing Map **/


/***********************/

main.h-lst-map-wrap {
    height: calc(100vh - 121px);
}

.hotel-listing-map {
    height: 100%;
    padding-top: 40px;
    overflow: hidden;
}

.h-lst-map-wrap .container-fluid {
    height: 100%;
}

.listing-sec-inner {
    height: 100%;
}

.hlm_lft_navbar {
    height: 100%;
    padding-left: 30px;
    padding-right: 0;
}

.hlm_lft_tab_btns {
    padding-bottom: 40px;
}

.listing-sec-inner .search-results {
    max-width: 774px;
}

.hlm_lft_tab_btns ul li:first-child {
    padding-right: 40px;
}

.hlm_lft_tab_btns ul li {
    list-style: none;
    display: inline-block;
}

.hlm_lft_tab_btns ul li a {
    display: inline-block;
    padding: 2px 4px 2px 0;
    color: #282828;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
}

.hlm_lft_tab_btns ul li a img {
    display: inline-block;
    width: 32px;
    margin: -6px 8px 0 0;
}

.hlm_lft_tab_btns .nav>li>a:focus,
.hlm_lft_tab_btns .nav>li>a:hover {
    background: none;
    cursor: pointer;
}

.tab-content {
    padding-right: 6px;
    height: -webkit-calc(100% - 72px);
    height: -moz-calc(100% - 72px);
    height: -ms-calc(100% - 72px);
    height: -o-calc(100% - 72px);
    height: calc(100% - 72px);
}


/**************/

.hlm_lft_listing {
    height: 100%;
    padding: 4px;
    overflow-y: scroll;
}

.hlm_lft_listing .hotel_list {
    margin: 0 0 20px 0;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
    -ms-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
    -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);
}

.hlm_lft_listing .hotel_img {
    width: 142px;
    float: left;
}


/* .hlm_lft_listing .hotel_img { width:142px; } */

.hlm_lft_listing .hote_list_detail {
    padding: 12px 16px;
    overflow: hidden;
}

.hlm_lft_listing .h_list_head {
    /* height: 62px; */
}


/* .hlm_lft_listing .hote_list_detail { width:246px;  } */

.hlm_lft_listing .hote_list_detail h2 {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}

/*
.hlm_lft_listing .star-ratings-sprite {
    background-size: 14px;
    width: 85px;
}

.hlm_lft_listing .star-ratings-sprite-rating {
    background: url('https://cdngtwys.theentertainerme.com/web/assets/images/star-rating-sprite.png') repeat-x 0 0px;
    background-position: 0 104%;
    background-size: 14px 33px;
    height: 14px;
}*/

.hlm_lft_listing .h_list_pricing {
    text-align: right;
}

.hlm_lft_listing .hotel-price {
    line-height: 16px;
}

.hlm_lft_listing .hotel-price strong {
    font-size: 20px;
    line-height: 22px;
}

.hlm_lft_listing .hotel-price .hotel-price {
    line-height: 16px;
}

.hlm_lft_listing .h_list_pric_booking {
    height: 54px;
}

.hlm_rgt_outer {
    height: 100%;
    background: #fff;
    padding-right: 0 !important;
}

.map_sec {
    background: #eee;
    height: 100%;
}

.map_sec iframe {
    min-height: calc(100vh - 161px) !important;
}

.tab-content .lft_filter_otr {
    height: 100%;
    overflow-y: scroll;
}


/********  Start with Media-Queries  *************/


@media screen and (min-width: 768px) {
	.value {
		top: 22px;
	}
}

@media screen and (max-width: 1365px) {
    .hl_lft_navbar .form-control {
        font-size: 16px;
    }
    h2.lft_main_title {
        font-size: 22px;
    }
    .lft_filter_inner {
        height: 500px;
    }
    .check_list label {
        font-size: 16px;
    }
    .search_form .form-control {
        font-size: 14px;
    }
    .check_list label {
        font-size: 16px;
    }
}

@media screen and (max-width: 1024px) {
    .hotel-listing {
        padding-top: 20px;
    }
    .hotel-listing-map {
        padding-top: 20px;
    }
    .map_sec iframe {
        min-height: calc(100vh - 141px) !important;
    }
    .hlm_lft_tab_btns ul li a {
        font-size: 16px;
    }
    .hlm_lft_tab_btns ul li:first-child {
        padding-right: 16px;
    }
    /**** Left Navbar ****/
    .hotel_img .ribbon {
        width: 100px;
        background-size: 100% 100%;
    }
    .hotel_img .ribbon .text {
        font-size: 13px;
        padding-top: 1px;
    }
    .hlm_lft_listing .hotel_img {
        width: 120px;
    }
    .hlm_lft_listing .hote_list_detail h2 {
        font-size: 14px;
        line-height: 16px
    }
    .hlm_lft_listing .h_list_pric_booking {
        height: 70px;
    }
    .hlm_lft_listing .hote_list_detail {
        padding: 10px 10px;
    }
    .search_form {
        margin-bottom: 26px;
    }
    .stars_checklist_outer {
        padding-bottom: 26px;
    }
    .check_hl_type {
        padding-bottom: 26px;
    }
    .aminies {
        margin-bottom: 26px;
    }
    .lft_filter_inner {
        height: 386px;
    }
    .hlm_lft_listing .hote_list_detail h2 {
        padding-bottom: 4px;
    }
    /***** Target max- 1024 - 992 close *****/
}
@media (min-width: 768px) and (max-width: 991px){
	.lft_filter_inner {
        margin:0 -8px;
		padding:0 8px;
    }
}
@media screen and (max-width: 991px) {
    .hotel-listing {
        padding-top: 10px;
    }
    .hotel-listing-map {
        padding-top: 10px;
    }
    .map_sec iframe {
        min-height: calc(100vh - 131px) !important;
    }
    .hlm_lft_navbar {
        padding-left: 15px;
    }
    .hlm_lft_tab_btns {
        padding-bottom: 20px;
    }
    .tab-content {
        height: -webkit-calc(100% - 48px);
        height: -moz-calc(100% - 48px);
        height: -ms-calc(100% - 48px);
        height: -o-calc(100% - 48px);
        height: calc(100% - 48px);
    }
    /** lft-filter***/
    .hl-bookinForm .form-control {
        height: 40px;
        padding: 5px 36px !important;
    }
    .hl-bookinForm .fieldWrap .icon {
        left: 6px !important;
        width: 20px !important;
        height: 20px;
        margin-top: -10px;
    }
    .edit_icon {
        right: 6px;
        width: 20px;
        height: 20px;
        margin-top: -10px;
    }
    .hl-bookinForm .search_btn {
        width: 100% !important;
        height: 40px;
        padding: 6px !important;
        font-size: 18px;
    }
    h2.lft_main_title {
        font-size: 20px;
    }
    .more-filter a {
        font-size: 20px;
    }
    h3.lft_inner_title {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .check_list label {
        padding-left: 30px;
    }
    .search_form .form-control {
        height: 40px;
        font-size: 16px;
		text-overflow:ellipsis;
        padding: 5px 5px 5px 30px;
    }
    .search_form .icon {
        left: 8px;
		margin-top:-10px;
    }
    .lft_sort_sec {
        margin-bottom: 20px;
        padding: 20px 18px;
    }
    .lft_sort_sec .check_list label {
        font-size: 18px;
    }
    .lft_filter_otr {
        margin-bottom: 20px;
        padding: 20px 18px;
    }
    .lft_filter_inner {
        height: 430px;
    }
    .check_list {
        padding: 4px 0;
    }
    .check_list input {
		top:7px;
        width: 15px;
        height: 15px;
		margin-top:0 !important;
    }
    .stars-icons {}
    .aminies_check_list label {
        font-size: 15px;
    }
    .stars_checklist_outer {
        padding-bottom: 20px;
    }
    .search_form {
        margin: 0px 0 20px;
    }
    .range_slider {
        padding-bottom: 50px;
        width: 93%;
        margin: auto;
    }
    .check_hl_type {
        padding-bottom: 30px;
    }
    .aminies {
        margin-bottom: 30px;
    }
    .check_aminies_outer {
        height: 136px;
    }
    .aminies-show-btn {
        padding: 5px 0;
    }
    .more-filter a {
        font-size: 22px;
    }
    /**** Hotel Listing****/
    .hote_list_detail h2 {
        font-size: 16px;
        line-height: 22px;
    }
    .hotel_img {
        width: 174px;
    }
    .hotel-price {
        line-height: 16px;
    }
    .hotel-price strong {
        font-size: 22px;
        line-height: 24px;
    }
    .booking-btn {
        width: 115px;
        height: 32px;
        line-height: 20px;
        padding: 5px 10px;
        font-size: 14px;
    }
    /** lft-hotel-listing-map***/
    .hlm_lft_tab_btns ul li:first-child {
        padding-right: 6px;
    }
    .hlm_lft_tab_btns ul li a {
        font-size: 15px;
    }
    .hlm_lft_tab_btns ul li a img {
        width: 24px;
        margin: -6px 4px 0 0;
    }
    .hlm_lft_listing .hotel_img {
        width: 90px;
    }
    .hlm_lft_listing .hotel_img .ribbon {
        width: 75px;
        background-size: 100% 100%;
        height: 20px;
        line-height: 16px;
        font-size: 12px;
    }
    .hlm_lft_listing .hote_list_detail {
        padding: 6px 8px;
    }
    .hlm_lft_listing .hote_list_detail h2 {
        font-size: 10px;
        line-height: 14px;
    }
    .hlm_lft_listing .h_list_pric_booking {
        height: 50px;
    }
    .hotel-price {
        font-size: 12px;
    }
    .hlm_lft_listing .hotel-price strong {
        font-size: 14px;
        line-height: 16px;
    }
    /***** Target max- 991 - 768 close *****/
}


/******* Listing Responsive + Responsive-Views *******/

@media screen and (max-width: 767px) {
    #wrapper {
        padding-top: 75px;
    }
    .d-xs-none {
        display: none;
    }
    .hotel-listing .adBlock {
        margin: 0 0 15px !important;
    }
    .mb-searching-tabs {
        background: #fff;
        position: fixed;
        top: 75px;
        left: 0;
        right: 0;
        z-index: 9;
        box-shadow: 0 0.5px 0 0 #e1e1e1;
        -webkit-box-shadow: 0 0.5px 0 0 #e1e1e1;
        -moz-box-shadow: 0 0.5px 0 0 #e1e1e1;
        -ms-box-shadow: 0 0.5px 0 0 #e1e1e1;
        -o-box-shadow: 0 0.5px 0 0 #e1e1e1;
    }
    .no-scroll .mb-searching-tabs {
        z-index: 999;
    }
    .scroll-header .mb-searching-tabs {
        top: 65px;
    }
    .mb-searching-content {
        padding: 14px 36px 13px 16px;
        position: relative;
    }
    .mb-searching-content h2 {
        color: #282828;
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        margin: 0;
    }
    .mb-searching-content .edit_icon {
        top: 15px;
        width: 22px;
        height: 22px;
        margin-top: 0;
        padding: 2px;
    }
    .mb-search-detail span {
        display: inline-block;
        color: #282828;
        font-size: 14px;
        font-weight: 300;
        line-height: 20px;
        line-height: 24px;
        padding-left: 2px;
    }
    .mb-search-detail span b {
        display: inline-block;
        font-weight: 300;
    }
    /*********/
    .mb-hl-tab-btn {
        padding: 10px 0;
        background: #fcfbfb;
        /*display: flex;*/
        display: none;
        overflow-x: auto;
        scroll-behavior: [ auto | smooth];
    }
    .mb-hl-tab-btn span {
        text-align: center;
        font-size: 14px;
        font-weight: 300;
        color: #282828;
        padding: 5px 8px;
        border-radius: 14px;
        background: #fff;
        margin-left: 16px;
        list-style: none;
        min-width: 130px;
        box-shadow: 0 2px 4px 0 rgba(73, 139, 182, 0.35);
        -webkit-box-shadow: 0 2px 4px 0 rgba(73, 139, 182, 0.35);
        -moz-box-shadow: 0 2px 4px 0 rgba(73, 139, 182, 0.35);
        -ms-box-shadow: 0 2px 4px 0 rgba(73, 139, 182, 0.35);
        -o-box-shadow: 0 2px 4px 0 rgba(73, 139, 182, 0.35);
    }
    .mb-hl-tab-btn span img {
        width: 16px;
        display: inline-block;
        margin: -8px 4px 0 0;
    }
    .mb-hl-tab-btn span::scrollbar {
        display: none;
    }
    .mb-hl-tab-btn span::-webkit-scrollbar {
        display: none;
    }
    .mb-hl-tab-btn span.suitcase-tab-btn {
        background: #b1985c !important;
        color: #fff;
        font-weight: 700;
    }
    .mb-hl-tab-btn span:focus,
    .mb-hl-tab-btn span.active {
        background: #0095bc;
        color: #fff;
        outline: none;
    }
    .hotel-listing {
        padding-top: 100px;
    }
    /********/
    .hotel_list {
        margin-bottom: 16px;
    }
    .hotel_img {
        width: 120px;
    }
    .hotel_img .ribbon {
        width: 82px;
        height: 22px;
        font-size: 12px;
        line-height: 22px;
        background-size: 100% 100%;
    }
    .h_list_head {
        height: auto;
    }
    .hote_list_detail h2 {
        font-size: 14px;
        line-height: 20px;
    }
    .h_list_pric_booking {
        height: 76px;
    }
    .hotel-price {
        line-height: 20px;
    }
    .hotel-price strong {
        font-size: 20px;
        line-height: 24px;
    }
    .hlm_lft_listing .star-ratings-sprite {
        height: 10px;
        width: 50px;
        background-size: 10px 23px;
    }
    .hlm_lft_listing .star-ratings-sprite-rating {
        background-size: 10px 23px;
        height: 10px;
        display: block;
    }
    .booking-btn {
        padding: 8px 10px;
        font-size: 16px !important;
    }
    /****  HOTEL MAP LISTING VIEW ****/
    .h-lst-map-wrap {
        display: none;
    }
    .mb-view-wrap {
        height: 100%;
        position: relative;
        padding-top: 0;
        overflow: hidden;
    }
    .mb-h-listing-map {
        height: Calc( 100vh - 75px);
    }
    .mb-view-wrap .mb-searching-content {
        margin: 0;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 100;
    }
    .flt-map-list-otr {
        height: 100%;
        position: relative;
    }
    /**** Map section ****/
    .map_sec {
        width: 100%;
        background: none;
    }
    .map_sec iframe {
        min-height: 100% !important;
        position: relative;
        z-index: 1;
    }
    /* .mb-view-wrap .map_sec img {
    width:100%;
    display: block;
    min-height:100% !important;
  } */
    /****  ****/
    .mb-hml-btm-sec {
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9;
        padding: 18px;
        overflow: hidden;
        position: fixed;
    }
    .fixButtons {
        text-align: center;
    }
    .fixButtons .buttons {
        display: inline-block;
        background: #2d2f2f;
        color: #fff;
        border-radius: 0;
    }
    .fixButtons .buttons a {
        color: #fff;
    }
    .fixButtons span {
        padding: 8px 36px;
        font-size: 12px;
        line-height: 14px;
        font-weight: 500;
        display: inline-block;
        vertical-align: top;
        border-right: none;
        letter-spacing: 0.4px;
        position: relative;
        cursor: pointer;
    }
    .fixButtons span img {
        display: block;
        width: 18px;
        margin: auto;
    }
    .fixButtons.twofilterlist span:first-child {
        border-right: 1px solid #fff;
    }
    .fixButtons .num {
        color: #fff;
        background: #d0021b;
        width: 18px;
        height: 18px;
        line-height: 18px;
        text-align: center;
        font-size: 12px;
        font-weight: 500;
        display: inline-block;
        vertical-align: middle;
        border-radius: 50%;
        border: none;
        position: absolute;
        top: 8px;
        right: 12px;
    }
    .mb-hml-h-listing {
        overflow-x: visible;
        margin-top: 18px;
        background: none;
    }
    .mb-hml-h-listing .slick-slide {
        margin-right: 18px;
        margin-bottom: 0;
    }
    .mb-hml-h-listing .slick-slider {
        overflow: visible;
        height: 110px;
        background: none;
    }
    .mb-hml-h-listing .slick-list {
        overflow: visible;
    }
    .mb-hml-h-listing .hotel_img {
        height: 110px;
    }
    .mb-hml-h-listing .hote_list_detail {
        padding: 8px;
    }
    .mb-hml-h-listing .hote_list_detail h2 {
        line-height: 16px;
    }
    .mb-hml-h-listing .h_list_pric_booking {
        height: auto;
        padding-top: 4px;
    }
    .mb-hml-h-listing .hotel-price {
        line-height: 16px;
    }
    .mb-hml-h-listing .hotel-price strong {
        line-height: 22px;
    }
    /*** Filter - Responsive  ****/
    .mb-filter-otr {
        width: 100%;
        height: 100vh;
        padding: 0;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }
    .lft_filter_inner {
        width: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        height: calc(100vh - 68px);
        padding: 20px 16px;
    }
    .iphoneX .lft_filter_inner {
        height: calc(100vh - 120px);
    }
    .iphoneX .mb-filter-show-btn {
        bottom: 0;
    }
    h2.lft_main_title {
        font-size: 20px;
    }
    .mb-reset-btn {
        float: right;
        display: inline-block;
        color: #0095bc;
        font-size: 14px;
    }
    .search_form .form-control {
        height: 36px;
        font-weight: 300;
        letter-spacing: 0.5px;
        padding: 5px 10px 5px 45px;
    }
    .search_form .icon {
        left: 12px;
        top: 23px;
    }
    .search_form {
        margin-bottom: 50px;
    }
    .range_slider {
        width: 95%;
        margin: 0 0 0 15px;
        padding-bottom: 70px;
    }
    .ui-slider::before {
        width: auto;
        margin: 0 0 0 -15px;
    }    
    #rng_vals{
        display: block;
        font-size: 14px;
        color: #282828;
        font-weight: 700;
        overflow: hidden;
        margin: -59px 0 40px;
    }    
    #rng_vals .min_rng_p{
        float: left;
        width: 48%;
    }   
    #rng_vals .max_rng_p{
        float: right;
        width: 48%;
        text-align: right;
    }
    /**** Genaric Stars for Responsive ****/
    .check_list input {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 5;
        margin: 0 !important;
        opacity: 0;
    }
    .check_list input:checked:after {
        display: none;
    }
    .check_list {
        display: inline-block;
        vertical-align: top;
        margin: 8px 6px;
        padding: 0;
    }
    .check_list label {
        display: block;
        font-size: 14px;
        padding: 0 10px;
        border-radius: 14px;
        border: solid 1px #dcdcdc;
        background: #fff;
    }
    .aminies {
        margin: 0;
    }
    .check_list.aminies_check_list:nth-child(n+6) {
        display: none;
    }
    .aminies.showMore .check_list.aminies_check_list {
        display: inline-block !important;
    }
    .check_list.aminies_check_list:last-child {
        display: inline-block;
    }
    .check_aminies_outer {
        height: auto;
        margin-bottom: 50px;
    }
    .aminies_check_list b {
        margin-right: 4px;
    }
    .aminies_check_list input:checked~label {
        background: #0095bc;
        color: #fff;
        font-weight: 300;
        transition: 0.3s all ease-in-out;
        -webkit-transition: 0.3s all ease-in-out;
        -moz-transition: 0.3s all ease-in-out;
        -ms-transition: 0.3s all ease-in-out;
        -o-transition: 0.3s all ease-in-out;
    }
    .aminies_check_list b {
        width: 22px;
        vertical-align: middle;
        margin-top: -7px;
    }
    .aminies_check_list b.amini-checked-img {
        display: none;
    }
    .aminies_check_list input:checked~label b {
        display: none;
    }
    .aminies_check_list input:checked~label b.amini-checked-img {
        display: inline-block !important;
    }
    .aminies-show-btn {
        width: 27px;
        height: 23px;
        display: block;
        border: solid 1px #0095bc;
        border-radius: 14px;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .aminies-show-btn img {
        display: inline-block;
        margin-top: 0;
    }
    .mb-checklist-hide {
        display: none;
        transition: 0.3s all ease-in-out;
        -webkit-transition: 0.3s all ease-in-out;
        -moz-transition: 0.3s all ease-in-out;
        -ms-transition: 0.3s all ease-in-out;
        -o-transition: 0.3s all ease-in-out;
    }
    /**********/
    .check_hl_type {
        padding-bottom: 50px;
    }
    .check_hl_type .check_list label {
        padding: 2px 10px;
    }
    .check_hl_type input:checked~label {
        background: #0095bc;
        color: #fff;
        font-weight: 300;
        transition: 0.3s all ease-in-out;
        -webkit-transition: 0.3s all ease-in-out;
        -moz-transition: 0.3s all ease-in-out;
        -ms-transition: 0.3s all ease-in-out;
        -o-transition: 0.3s all ease-in-out;
    }
    .range_slider .value {
	left:10px;
        opacity: 0 !important;
	position:fixed;
        margin: 20px 0 0;
    }
    .ui-slider-handle+.ui-slider-handle .value {
        left: auto;
        right: 25px;
    }
    /***** Mb-Stars *****/
    .stars_checklist_outer {
        width: 100%;
        display: flex;
        justify-content: space-between;
        padding-bottom: 70px;
    }
    .stars_checklist_outer .check_list {
        width: 54px;
        height: 54px;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    .stars_checklist_outer .stars-icons {
        position: relative;
        width: 54px !important;
        height: 54px;
        transition: 0.3s all ease-in-out;
        -webkit-transition: 0.3s all ease-in-out;
        -moz-transition: 0.3s all ease-in-out;
        -ms-transition: 0.3s all ease-in-out;
        -o-transition: 0.3s all ease-in-out;
    }
    .stars_checklist_outer .stars-icons img {
        display: block;
    }
    .stars_checklist_outer .stars-icons img.selected {
        display: none;
    }
    .stars_checklist_outer label {
        width: auto;
        padding: 0;
        border-radius: 50%;
        border: none;
    }
    .stars_checklist_outer input:checked~label .stars-icons img.unselect {
        display: none;
    }
    .stars_checklist_outer input:checked~label .stars-icons img.selected {
        display: block;
    }
    .mb-filter-show-btn {
        left: 0;
        right: 0;
        bottom: 0;
        color: #fff;
        background: #fff;
        position: fixed;
        padding: 10px 16px;
        box-shadow: 0 0.5px 1px 0 #000000;
        -webkit-box-shadow: 0 0.5px 1px 0 #000000;
        -moz-box-shadow: 0 0.5px 1px 0 #000000;
        -ms-box-shadow: 0 0.5px 1px 0 #000000;
        -o-box-shadow: 0 0.5px 1px 0 #000000;
    }
    .show-res-btn {
        display: block;
        height: 48px;
        padding: 14px 10px;
        font-size: 18px;
        font-weight: 700;
        line-height: 22px;
        text-align: center;
        color: #fff;
    }
    /***** Target max- 767 - 414 close *****/
}

@media screen and (max-width: 413px) {
    .hote_list_detail {
        padding: 12px;
    }
    /***** Target max- 413 close *****/
}

@media screen and (max-width: 375px) {
    /***** Target max- 374 close *****/
}

@media screen and (max-width: 360px) {
    .mb-hml-h-listing .hote_list_detail {
        padding: 6px;
    }
    .mb-hml-h-listing .hote_list_detail h2 {
        font-size: 13px;
    }
    /*** mb-filter ***/
    .search_form {
        margin-bottom: 35px;
    }
    .check_list {
        margin: 5px;
    }
    .range_slider {
        width: 93%;
    }
    .check_aminies_outer {
        margin-bottom: 35px;
    }
    .check_hl_type {
        padding-bottom: 35px;
    }
    .check_hl_type {
        padding-bottom: 35px;
    }
    .stars_checklist_outer {
        padding-bottom: 35px;
    }
    /***** Target max- 360 - 321 close *****/
}

@media screen and (max-width: 320px) {
    .hotel-price del {
        line-height: 15px;
        font-size: 12px;
    }
    .mb-hml-h-listing .hotel-price strong {
        line-height: 16px;
        font-size: 14px;
    }
    /** mibile Filter **/
    .check_list {
        margin: 4px 2px;
    }
    .aminies-show-btn {
        margin: 4px 2px;
        width: 24px;
    }
    .search_form {
        margin-bottom: 25px;
    }
    .range_slider {
        width: 93%;
    }
    .check_aminies_outer {
        margin-bottom: 25px;
    }
    .check_hl_type {
        padding-bottom: 25px;
    }
    .check_hl_type {
        padding-bottom: 25px;
    }
    .stars_checklist_outer {
        padding-bottom: 25px;
    }
    /***** Target max- 320 - 0 close *****/
}
